@charset "utf-8";
body { background-image:url(../_image/body_bg.gif); background-repeat:repeat-x; color:#333; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; }
a { color:#F30; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:12px; text-decoration:none; }
a:hover, a:focus { color:#33C; }
h1, h2, h3, h4, h5, h6 { font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; }
h2 { border-bottom-color:#999; border-bottom-style:dotted; border-bottom-width:1px; color:#333; font-size:18px; margin-bottom:10px; padding-bottom:2px; }
h3 { border-bottom-color:#999; border-bottom-style:dotted; border-bottom-width:1px; color:#333; font-size:16px; margin-bottom:10px; padding-bottom:2px; }
h4 { color:#333; font-size:14px; }
blockquote { color:#369; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; font-style:italic; margin-bottom:10px; margin-top:5px; }
p { margin-bottom:10px; }
li { list-style-image:url(../_image/li_img.gif); list-style-position:inside; margin-bottom:5px; }
#wrapper { margin-left:auto; margin-right:auto; width:800px; }
#header { background-image:url(../_image/headerbg.jpg); background-repeat:no-repeat; display:block; float:left; width:800px; }
#logo { float:left; height:105px; width:108px; }
#navbar, #search_box { float:right; text-align:right; width:650px; }
#search_box { margin-bottom:10px; margin-top:10px; }
#navbar { color:#c8c8dc; }
#navbar a { color:#551790; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:16px; margin-left:10px; padding-left:10px; text-decoration:none; }
#navbar a:hover, #navbar a:focus { color:#96C; text-decoration:underline; }
#banner, #banner_top, #banner_img, #banner_bottom { float:left; width:800px; }
#content { display:block; float:left; height:auto !important; min-height:200px; padding-bottom:10px; width:800px; }
#content_img { float:left; margin-bottom:5px; margin-right:10px; }
#left_content, #left_content_services { float:left; margin-right:10px; width:295px; }
#right_content, #service_sub_nav { float:right; width:495px; }
#right_content { padding-top:10px; }
#service_sub_nav { border-bottom-color:#999; border-bottom-style:dotted; border-bottom-width:1px; padding-bottom:10px; text-align:right; }
#service_sub_nav a { background-color:#E6E6E6; background-image:url(../_image/btn_small_trans.png); background-position:0 0; background-repeat:repeat-x; border:1px solid #CCC; color:#666; display:inline-block; font-size:12px; font-weight:700; height:18px; margin-left:5px; margin-right:5px; text-decoration:none; padding:5px 10px; }
#service_sub_nav a:hover, #service_sub_nav a.actived { background-color:#f0d7ff; color:#63F; }
#client_img_bg { background-image:url(../_image/client_img_bg.gif); background-repeat:no-repeat; float:left; height:220px; width:320px; }
#client_img { float:left; height:200px; width:300px; margin:10px; }
#client_info { float:left; width:380px; }
#footer { background-image:url(../_image/bottombg.jpg); background-repeat:no-repeat; bottom:0; color:#999; float:left; font-size:11px; font-weight:700; height:120px; width:780px; padding:10px; }
#footer p { font-size:11px; }
#footer a { color:#666; font-size:10px; font-weight:400; text-decoration:none; }
#footer a:hover { color:#F30; }
.twitterAcc { background-image:url(../_image/twittercorner.gif); background-repeat:no-repeat; float:left; height:315px; width:285px; padding:5px; }
.index_social_box { float:left; width:285px; padding:5px; }
.leftPos { margin-top:300px; }
.rightPos { margin-top:170px; }
.minHeight { height:auto !important; min-height:400px; }
.aboutImg { background-image:url(../_image/img_about.jpg); background-position:0 0; background-repeat:no-repeat; }
.serviceImg { background-image:url(../_image/img_service.jpg); background-position:0 0; background-repeat:no-repeat; }
.contactImg { background-image:url(../_image/img_contact.jpg); background-position:0 0; background-repeat:no-repeat; }
.loginImg { background-image:url(../_image/img_login.jpg); background-position:0 0; background-repeat:no-repeat; }
.searchInput { background-color:#FFF; border:1px solid #999; color:#666; float:right; font-size:12px; height:20px; padding:3px; }
.inputSmallBtn { background-color:#E6E6E6; background-image:url(../_image/btn_small_trans.png); background-repeat:repeat-x; color:#CCC; font-size:10px; font-weight:700; text-decoration:none; border-style:none; padding:1px; }
.inputSmallBtn:hover { background-color:#C93; }
.clientQuote { color:#333; float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; font-style:italic; text-align:justify; }
.logoActived { border:1px solid #63F !important; }
.client_logo img { border:1px solid #FFF; }
/*JOIN OUR TEAM BTN*/
#btn_jointeam { position:fixed; top:200px; right:0; }
#btn_applynow { position:fixed; top:360px; right:0; }


.service-quote {
  display: block;
  padding: 20px 30px;
  margin: 30px 0;
  border: 1px solid #666;
}
  .service-quote center {
    display: block;
  }
